{
	"easycom": {
		"autoscan": true,
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index"
			// "style": {
			// 	"enableShareAppMessage": true,
			// 	"navigationBarBackgroundColor": "#0074FF",
			// 	"navigationStyle": "custom",
			// 	"transparentTitle": "always"
			// }
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationStyle": "custom",
				"app-plus" : {
					"titleNView": {
						"type": "transparent"
					}
				}
				
			}
		},
		{
			"path": "pages/activity/activity",
			"style": {
				"titleNView": false,
				"navigationBarTitleText": "活动中心"
			}
		},
		{
			"path": "pages/loginRegister/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/loginRegister/forgetPassword",
			"style": {
				"navigationBarTitleText": "忘记密码"
			}
		},
		{
			"path": "pages/loginRegister/register",
			"style": {
				"navigationBarTitleText": "账号注册"
			}
		},
		{
			"path": "pages/loginRegister/changePassword",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/my/set",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/message/index",
			"style": {
			}
		},
		{
			"path": "pages/message/deviceInfo",
			"style": {
			}
		},
		{
			"path": "pages/bluetoothUnlock/bluetoothPair",
			"style": {
				"titleNView": false,
				"navigationBarTitleText": "活动中心"
			}
		},
		{
			"path": "pages/bluetoothUnlock/unlockSet",
			"style": {
				"navigationBarTitleText": "开启感应解锁"
			}
		},
		{
			"path": "pages/carFunctionSet/more",
			"style": {
				"navigationBarTitleText": "更多功能"
			}
		},
		{
			"path": "pages/carFunctionSet/unbind",
			"style": {
				"navigationBarTitleText": "解除绑定"
			}
		},
		{
			"path": "pages/mileageStatistics/index",
			"style": {
				"navigationBarTitleText": "里程统计"
			}
		},
		{
			"path": "pages/index/homeNotRent",
			"style": {
				"app-plus" : {
					"titleNView": {
						"type": "transparent"
					}
				}
				
			}
		},
		{
			"path": "pages/service/service",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/feedback/index",
			"style": {
				"navigationBarTitleText": "意见反馈"
			}
		},
		{
			"path": "pages/aboutMy/aboutMy",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/dashboard/dashboard",
			"style": {
				"navigationBarTitleText": "仪表盘"
			}
		},
		{
			"path": "pages/carLocation/carLocation",
			"style": {
				"navigationBarTitleText": "车辆位置"
			}
		},
		{
			"path": "pages/contract/contract",
			"style": {}
		},
		
		{
			"path": "pages/livenessView/livenessView",
			"style": {}
		},
		{
			"path": "pages/login/login",
			"style": {}
		},
		{
			"path": "pages/manualInput/manualInput",
			"style": {
				"navigationBarTitleText": "手动输入车牌号"
			}
		},
		{
			"path": "pages/modifyPhone/modifyPhone",
			"style": {
				"navigationBarTitleText": "绑定新手机号"
			}
		},
		{
			"path": "pages/travelingTrack/travelingTrack",
			"style": {
				"navigationBarTitleText": "最近骑行"
			}
		},
		{
			"path": "pages/userManagement/userManagement",
			"style": {
				"navigationBarTitleText": "用车人管理"
			}
		},
		{
			"path": "pages/addUser/addUser",
			"style": {
				"navigationBarTitleText": "添加成员"
			}
		},
		{
			"path": "pages/powerSetting/powerSetting",
			"style": {
				"navigationBarTitleText": "权限设置"
			}
		},
		{
			"path": "pages/batteryPackage/batteryPackage",
			"style": {
				"navigationBarTitleText": "换电套餐"
			}
		},
		{
			"path": "pages/carDetail/carDetail",
			"style": {
				"navigationBarTitleText": "车辆详情"
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "订单"
			}
		},
		{
			"path": "pages/orderStatus/orderStatus",
			"style": {}
		},
		{
			"path": "pages/package/package",
			"style": {
				"navigationBarTitleText": "我的套餐",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/batteryDetail/batteryDetail",
			"style": {
				"navigationBarTitleText": "电池详情"
			}
		},
		{
			"path": "pages/deviceInfo/deviceInfo",
			"style": {
				"navigationBarTitleText": "设备信息"
			}
		},
		{
			"path": "pages/phoneLogin/phoneLogin",
			"style": {}
		},
		
		
		{
			"path": "pages/purchaseOrder/purchaseOrder",
			"style": {
				"navigationBarTitleText": "确认订单"
			}
		},
		{
			"path": "pages/storeDetails/storeDetails",
			"style": {
				"navigationBarTitleText": "门店详情"
			}
		},
		
		
		{
			"path": "pages/scanCar/scanCar",
			"style": {
				"navigationBarTitleText": "立即租车"
			}
		},
		{
			"path": "pages/cabinetDetail/cabinetDetail",
			"style": {
				"navigationBarTitleText": "机柜详情"
			}
		},
		{
			"path": "pages/openCabinet/openCabinet",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/activation/activation",
			"style": {
				"navigationBarTitleText": "激活车辆"
			}
		},
		{
			"path": "pages/carList/carList",
			"style": {
				"navigationBarTitleText": "请选择设备"
			}
		},
		
		
		{
			"path": "pages/callBackUrl/callBackUrl",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		
		
		{
			"path": "pages/webContent/webContent",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path" : "pages/batteryRecord/batteryRecord",
			"style" : 
			{
				"navigationBarTitleText" : "换电记录"
			}
		},
		{
			"path" : "pages/moreInfo/moreInfo",
			"style" : 
			{
				"navigationBarTitleText" : "",
				"navigationStyle": "custom"
			}
		}
		
		

		
		
	],
	"tabBar": {
		"custom": true,
		"customize": true,
		"height": "0.1px",
		"color": "#8a8a8a",
		"selectedColor": "#0074FF",
		"list": [{
				"pagePath": "pages/index/index"
				// "text": "租车",
				// "iconPath": "static/resource/images/home-w.png",
				// "selectedIconPath": "static/resource/images/home-b.png"
			},{
				"pagePath": "pages/service/service"
				// "text": "租车",
				// "iconPath": "static/resource/images/home-w.png",
				// "selectedIconPath": "static/resource/images/home-b.png"
			},
			{
				"pagePath": "pages/activity/activity"
			},{
				"pagePath": "pages/my/my"
				// "text": "我的",
				// "iconPath": "static/resource/images/my-w.png",
				// "selectedIconPath": "static/resource/images/my-b.png"
			}
		]
	},
	"permission": {
		"scope.userLocation": {
			"desc": "你的位置信息将用于小程序定位"
		}
	},
	"requiredPrivateInfos": [
		"getLocation",
		"chooseLocation"
	],
	"sitemapLocation": "sitemap.json",
	"globalStyle": {
		"navigationStyle": "custom",
		"backgroundTextStyle": "light",
		"navigationBarBackgroundColor": "#ffffff",
		"navigationBarTitleText": "",
		"navigationBarTextStyle": "black"
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	},
	"subPackages": []
}